Page MenuHomePhabricator

Handle Wikidata redirects and missing pages before storing suggestions
Closed, ResolvedPublic

Description

Ensure that redirects are resolved and missing pages are discarded before storing suggestions for review.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2019, 5:57 PM
Mholloway triaged this task as Normal priority.Aug 23 2019, 5:57 PM
Mholloway moved this task from Backlog to Ready for dev on the Machine vision board.
Mholloway claimed this task.Sep 4 2019, 4:35 PM
Mholloway moved this task from Ready for dev to In development on the Machine vision board.

Change 537210 had a related patch set uploaded (by Mholloway; owner: Michael Holloway):
[mediawiki/extensions/MachineVision@master] Handle missing and redirecting entities before storing label suggestions

https://gerrit.wikimedia.org/r/537210

Change 537210 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Handle missing and redirecting entities before storing label suggestions

https://gerrit.wikimedia.org/r/537210

Mholloway closed this task as Resolved.Oct 4 2019, 3:14 PM